How to install libsimgearscene3.4.0v5 on Debian Unstable (Sid)